﻿a > i {
    margin-right: 10px;
}

.ui-pnotify-history-container {
    display: none;
}

.dropdown-menu {
    border: solid 1px #2f7db2;
}

.biggerlabel {
    margin-bottom: 10px;
    font-size: 17px;
}


.tiles-body,
.tiles-footer {
    -webkit-transition: 0.05s ease-in;
    -o-transition: 0.05s ease-in;
    transition: 0.05s ease-in;
}

    .tiles-heading:before,
    .tiles-body:before,
    .tiles-footer:before,
    .tiles-heading:after,
    .tiles-body:after,
    .tiles-footer:after {
        content: " ";
        display: table;
    }

    .tiles-heading:after,
    .tiles-body:after,
    .tiles-footer:after {
        clear: both;
    }

    .tiles-heading:before,
    .tiles-body:before,
    .tiles-footer:before,
    .tiles-heading:after,
    .tiles-body:after,
    .tiles-footer:after {
        content: " ";
        display: table;
    }

    .tiles-heading:after,
    .tiles-body:after,
    .tiles-footer:after {
        clear: both;
    }

.info-tiles,
.shortcut-tiles {
    margin: 0px 0px 20px;
    display: block;
    border-radius: 3px;
}

a.info-tiles,
a.shortcut-tiles {
    background: none;
}

.info-tiles .tiles-heading {
    letter-spacing: 0.1em;
    padding: 6px 10px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    text-transform: uppercase;
    text-align: center;
    font-size: 11px;
}

    .info-tiles .tiles-heading .pull-right {
        -webkit-transition: 0.06s ease-in;
        -o-transition: 0.06s ease-in;
        transition: 0.06s ease-in;
        color: rgba(255, 255, 255, 0.4);
    }

.info-tiles .tiles-body {
    font-size: 32px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

    .info-tiles .tiles-body .text-center {
        position: relative;
        text-align: center;
    }

        .info-tiles .tiles-body .text-center i {
            position: absolute;
            margin: auto;
            top: -5px;
            left: -5px;
            color: rgba(255, 255, 255, 0.15);
        }

            .info-tiles .tiles-body .text-center i:hover {
                color: rgba(255, 255, 255, 0.15);
            }

        .info-tiles .tiles-body .text-center .info-text {
            font-size: 36px;
            height: 87px;
            line-height: 87px;
            color: #fff;
        }

            .info-tiles .tiles-body .text-center .info-text .superscript {
                position: relative;
                font-size: 18px;
                top: -18px;
                color: rgba(255, 255, 255, 0.6);
            }

            .info-tiles .tiles-body .text-center .info-text .subscript {
                position: relative;
                font-size: 18px;
                top: 0px;
                color: rgba(255, 255, 255, 0.6);
            }

        .info-tiles .tiles-body .text-center .info-text-bottom {
            font-size: 13px;
            color: rgba(255, 255, 255, 0.6);
        }

.info-tiles .tiles-body-alt {
    font-size: 32px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.info-tiles .tiles-body-alt,
.info-tiles .tiles-body {
    padding: 15px;
    font-weight: 300;
}

    .info-tiles .tiles-body-alt .sparkline,
    .info-tiles .tiles-body .sparkline {
        width: 100px;
        margin: 0 auto;
        padding: 0px;
    }

    .info-tiles .tiles-body-alt .text-top,
    .info-tiles .tiles-body .text-top {
        vertical-align: super;
        font-size: 24px;
    }

    .info-tiles .tiles-body-alt .text-smallcaps,
    .info-tiles .tiles-body .text-smallcaps {
        font-variant: small-caps;
    }

    .info-tiles .tiles-body-alt .text-center,
    .info-tiles .tiles-body .text-center {
        margin-top: -5px;
    }

    .info-tiles .tiles-body-alt i,
    .info-tiles .tiles-body i {
        font-size: 32px;
        color: rgba(255, 255, 255, 0.4);
        -webkit-transition: 0.06s ease-in;
        -o-transition: 0.06s ease-in;
        transition: 0.06s ease-in;
    }

    .info-tiles .tiles-body-alt > i,
    .info-tiles .tiles-body > i {
        position: absolute;
    }

    .info-tiles .tiles-body-alt div + small,
    .info-tiles .tiles-body div + small {
        font-size: 13px;
        text-align: center;
        display: block;
        font-weight: 400;
        color: rgba(255, 255, 255, 0.7);
        margin-top: -7px;
        margin-bottom: 4px;
    }

.info-tiles .tiles-footer {
    color: #fff;
    color: rgba(255, 255, 255, 0.4);
    padding: 5px 10px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

    .info-tiles .tiles-footer i {
        float: right;
        position: relative;
        top: 2px;
        display: none;
    }

    .info-tiles .tiles-footer:after {
        content: "";
        position: absolute;
        bottom: 0%;
        right: -1px;
        width: 0px;
        height: 0px;
        margin-right: 11px;
        margin-bottom: 20px;
        border-top: 5px solid rgba(0, 0, 0, 0.35);
        border-right: 5px solid #f3f4f6;
        border-bottom: 5px solid #f3f4f6;
        border-left: 5px solid rgba(0, 0, 0, 0.35);
        border-top-left-radius: 3px;
    }

    .info-tiles .tiles-footer:hover {
        color: #fff;
    }

.info-tiles:hover {
    text-decoration: none;
}

    .info-tiles:hover i {
        color: #ffffff;
    }

    .info-tiles:hover .tiles-footer {
        color: #fff;
    }

        .info-tiles:hover .tiles-footer i {
            display: inline;
        }

    .info-tiles:hover .tiles-heading .pull-right {
        color: #ffffff;
    }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .info-tiles .tiles-footer:after {
        right: 0;
        border-top: 6px solid rgba(0, 0, 0, 0.35);
    }
}

@media (max-width: 767px) {
    .col-xs-12 .info-tiles .tiles-footer:after {
        bottom: -20px;
    }
}

.shortcut-tiles .tiles-body {
    padding: 10px 10px 0px 10px;
    font-size: 32px;
    line-height: 32px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

    .shortcut-tiles .tiles-body i {
        font-size: 32px;
        color: rgba(255, 255, 255, 0.6);
        -webkit-transition: 0.06s ease-in;
        -o-transition: 0.06s ease-in;
        transition: 0.06s ease-in;
    }

    .shortcut-tiles .tiles-body .pull-right {
        line-height: 0;
    }

        .shortcut-tiles .tiles-body .pull-right .badge {
            background-color: #000000;
            background-color: rgba(0, 0, 0, 0.3);
            zoom: 1;
            background-color: transparent\9;
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d000000, endColorstr=#4d000000)";
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d000000, endColorstr=#4d000000);
        }

.shortcut-tiles .tiles-footer {
    text-transform: none;
    text-align: right;
    padding: 7px 10px;
    letter-spacing: 0.1em;
    font-size: 11px;
    text-transform: uppercase;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.shortcut-tiles:hover {
    text-decoration: none;
}

    .shortcut-tiles:hover i {
        color: #ffffff;
    }

.info-tiles.tiles-info {
    color: #ffffff !important;
}

    .info-tiles.tiles-info .tiles-heading {
        background: #86c7ec;
    }

    .info-tiles.tiles-info .tiles-body {
        background: #63b7e6;
    }

    .info-tiles.tiles-info .tiles-body-alt {
        background: #63b7e6;
    }

    .info-tiles.tiles-info .tiles-footer {
        background: #37a3df;
    }

    .info-tiles.tiles-info:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-info:hover .tiles-heading {
            background: #6ebce8;
        }

        .info-tiles.tiles-info:hover .tiles-body {
            background: #4dade2;
        }

        .info-tiles.tiles-info:hover .tiles-body-alt {
            background: #4dade2;
        }

        .info-tiles.tiles-info:hover .tiles-footer {
            background: #2398da;
        }

.info-tiles.tiles-success {
    color: #ffffff !important;
}

    .info-tiles.tiles-success .tiles-heading {
        background: #9ad7ab;
    }

    .info-tiles.tiles-success .tiles-body {
        background: #7dcc93;
    }

    .info-tiles.tiles-success .tiles-body-alt {
        background: #7dcc93;
    }

    .info-tiles.tiles-success .tiles-footer {
        background: #58be75;
    }

    .info-tiles.tiles-success:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-success:hover .tiles-heading {
            background: #86d09b;
        }

        .info-tiles.tiles-success:hover .tiles-body {
            background: #6bc584;
        }

        .info-tiles.tiles-success:hover .tiles-body-alt {
            background: #6bc584;
        }

        .info-tiles.tiles-success:hover .tiles-footer {
            background: #47b566;
        }

.info-tiles.tiles-danger {
    color: #ffffff !important;
}

    .info-tiles.tiles-danger .tiles-heading {
        background: #ec7e7e;
    }

    .info-tiles.tiles-danger .tiles-body {
        background: #e75a5a;
    }

    .info-tiles.tiles-danger .tiles-body-alt {
        background: #e75a5a;
    }

    .info-tiles.tiles-danger .tiles-footer {
        background: #e12d2d;
    }

    .info-tiles.tiles-danger:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-danger:hover .tiles-heading {
            background: #e96565;
        }

        .info-tiles.tiles-danger:hover .tiles-body {
            background: #e44444;
        }

        .info-tiles.tiles-danger:hover .tiles-body-alt {
            background: #e44444;
        }

        .info-tiles.tiles-danger:hover .tiles-footer {
            background: #d51f1f;
        }

.info-tiles.tiles-warning {
    color: #ffffff !important;
}

    .info-tiles.tiles-warning .tiles-heading {
        background: #ede273;
    }

    .info-tiles.tiles-warning .tiles-body {
        background: #e8db4f;
    }

    .info-tiles.tiles-warning .tiles-body-alt {
        background: #e8db4f;
    }

    .info-tiles.tiles-warning .tiles-footer {
        background: #e2d222;
    }

    .info-tiles.tiles-warning:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-warning:hover .tiles-heading {
            background: #e9dd5a;
        }

        .info-tiles.tiles-warning:hover .tiles-body {
            background: #e5d638;
        }

        .info-tiles.tiles-warning:hover .tiles-body-alt {
            background: #e5d638;
        }

        .info-tiles.tiles-warning:hover .tiles-footer {
            background: #cfc01b;
        }

.info-tiles.tiles-primary {
    color: #ffffff !important;
}

    .info-tiles.tiles-primary .tiles-heading {
        background: #66a9d7;
    }

    .info-tiles.tiles-primary .tiles-body {
        background: #4697ce;
    }

    .info-tiles.tiles-primary .tiles-body-alt {
        background: #4697ce;
    }

    .info-tiles.tiles-primary .tiles-footer {
        background: #2f7db2;
    }

    .info-tiles.tiles-primary:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-primary:hover .tiles-heading {
            background: #509dd1;
        }

        .info-tiles.tiles-primary:hover .tiles-body {
            background: #348bc6;
        }

        .info-tiles.tiles-primary:hover .tiles-body-alt {
            background: #348bc6;
        }

        .info-tiles.tiles-primary:hover .tiles-footer {
            background: #2a6f9e;
        }

.info-tiles.tiles-inverse {
    color: #ffffff !important;
}

    .info-tiles.tiles-inverse .tiles-heading {
        background: #62666f;
    }

    .info-tiles.tiles-inverse .tiles-body {
        background: #4f5259;
    }

    .info-tiles.tiles-inverse .tiles-body-alt {
        background: #4f5259;
    }

    .info-tiles.tiles-inverse .tiles-footer {
        background: #37393e;
    }

    .info-tiles.tiles-inverse:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-inverse:hover .tiles-heading {
            background: #555860;
        }

        .info-tiles.tiles-inverse:hover .tiles-body {
            background: #43464b;
        }

        .info-tiles.tiles-inverse:hover .tiles-body-alt {
            background: #43464b;
        }

        .info-tiles.tiles-inverse:hover .tiles-footer {
            background: #2b2d30;
        }

.info-tiles.tiles-midnightblue {
    color: #ffffff !important;
}

    .info-tiles.tiles-midnightblue .tiles-heading {
        background: #39516c;
    }

    .info-tiles.tiles-midnightblue .tiles-body {
        background: #2b3d51;
    }

    .info-tiles.tiles-midnightblue .tiles-body-alt {
        background: #2b3d51;
    }

    .info-tiles.tiles-midnightblue .tiles-footer {
        background: #192430;
    }

    .info-tiles.tiles-midnightblue:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-midnightblue:hover .tiles-heading {
            background: #2f4359;
        }

        .info-tiles.tiles-midnightblue:hover .tiles-body {
            background: #223040;
        }

        .info-tiles.tiles-midnightblue:hover .tiles-body-alt {
            background: #223040;
        }

        .info-tiles.tiles-midnightblue:hover .tiles-footer {
            background: #10171f;
        }

.info-tiles.tiles-sky {
    color: #ffffff !important;
}

    .info-tiles.tiles-sky .tiles-heading {
        background: #9ad4f2;
    }

    .info-tiles.tiles-sky .tiles-body {
        background: #76c4ed;
    }

    .info-tiles.tiles-sky .tiles-body-alt {
        background: #76c4ed;
    }

    .info-tiles.tiles-sky .tiles-footer {
        background: #49b1e7;
    }

    .info-tiles.tiles-sky:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-sky:hover .tiles-heading {
            background: #81c9ee;
        }

        .info-tiles.tiles-sky:hover .tiles-body {
            background: #5fbaea;
        }

        .info-tiles.tiles-sky:hover .tiles-body-alt {
            background: #5fbaea;
        }

        .info-tiles.tiles-sky:hover .tiles-footer {
            background: #32a7e4;
        }

.info-tiles.tiles-orange {
    color: #ffffff !important;
}

    .info-tiles.tiles-orange .tiles-heading {
        background: #f3aa74;
    }

    .info-tiles.tiles-orange .tiles-body {
        background: #f0934e;
    }

    .info-tiles.tiles-orange .tiles-body-alt {
        background: #f0934e;
    }

    .info-tiles.tiles-orange .tiles-footer {
        background: #ec761f;
    }

    .info-tiles.tiles-orange:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-orange:hover .tiles-heading {
            background: #f19a5a;
        }

        .info-tiles.tiles-orange:hover .tiles-body {
            background: #ee8536;
        }

        .info-tiles.tiles-orange:hover .tiles-body-alt {
            background: #ee8536;
        }

        .info-tiles.tiles-orange:hover .tiles-footer {
            background: #df6a13;
        }

.info-tiles.tiles-indigo {
    color: #ffffff !important;
}

    .info-tiles.tiles-indigo .tiles-heading {
        background: #a573ba;
    }

    .info-tiles.tiles-indigo .tiles-body {
        background: #9358ac;
    }

    .info-tiles.tiles-indigo .tiles-body-alt {
        background: #9358ac;
    }

    .info-tiles.tiles-indigo .tiles-footer {
        background: #77458c;
    }

    .info-tiles.tiles-indigo:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-indigo:hover .tiles-heading {
            background: #9961b0;
        }

        .info-tiles.tiles-indigo:hover .tiles-body {
            background: #854e9d;
        }

        .info-tiles.tiles-indigo:hover .tiles-body-alt {
            background: #854e9d;
        }

        .info-tiles.tiles-indigo:hover .tiles-footer {
            background: #683d7b;
        }

.info-tiles.tiles-green {
    color: #ffffff !important;
}

    .info-tiles.tiles-green .tiles-heading {
        background: #1bc4a3;
    }

    .info-tiles.tiles-green .tiles-body {
        background: #16a085;
    }

    .info-tiles.tiles-green .tiles-body-alt {
        background: #16a085;
    }

    .info-tiles.tiles-green .tiles-footer {
        background: #107360;
    }

    .info-tiles.tiles-green:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-green:hover .tiles-heading {
            background: #18ab8e;
        }

        .info-tiles.tiles-green:hover .tiles-body {
            background: #138a72;
        }

        .info-tiles.tiles-green:hover .tiles-body-alt {
            background: #138a72;
        }

        .info-tiles.tiles-green:hover .tiles-footer {
            background: #0d5d4d;
        }

.info-tiles.tiles-magenta {
    color: #ffffff !important;
}

    .info-tiles.tiles-magenta .tiles-heading {
        background: #e78fad;
    }

    .info-tiles.tiles-magenta .tiles-body {
        background: #e06d94;
    }

    .info-tiles.tiles-magenta .tiles-body-alt {
        background: #e06d94;
    }

    .info-tiles.tiles-magenta .tiles-footer {
        background: #d74375;
    }

    .info-tiles.tiles-magenta:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-magenta:hover .tiles-heading {
            background: #e2789c;
        }

        .info-tiles.tiles-magenta:hover .tiles-body {
            background: #dc5885;
        }

        .info-tiles.tiles-magenta:hover .tiles-body-alt {
            background: #dc5885;
        }

        .info-tiles.tiles-magenta:hover .tiles-footer {
            background: #d32e66;
        }

.info-tiles.tiles-purple {
    color: #ffffff !important;
}

    .info-tiles.tiles-purple .tiles-heading {
        background: #e667bb;
    }

    .info-tiles.tiles-purple .tiles-body {
        background: #e044ab;
    }

    .info-tiles.tiles-purple .tiles-body-alt {
        background: #e044ab;
    }

    .info-tiles.tiles-purple .tiles-footer {
        background: #cf2294;
    }

    .info-tiles.tiles-purple:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-purple:hover .tiles-heading {
            background: #e24fb0;
        }

        .info-tiles.tiles-purple:hover .tiles-body {
            background: #dc2ea1;
        }

        .info-tiles.tiles-purple:hover .tiles-body-alt {
            background: #dc2ea1;
        }

        .info-tiles.tiles-purple:hover .tiles-footer {
            background: #b91f84;
        }

.info-tiles.tiles-brown {
    color: #ffffff !important;
}

    .info-tiles.tiles-brown .tiles-heading {
        background: #d44e40;
    }

    .info-tiles.tiles-brown .tiles-body {
        background: #c0392b;
    }

    .info-tiles.tiles-brown .tiles-body-alt {
        background: #c0392b;
    }

    .info-tiles.tiles-brown .tiles-footer {
        background: #962d22;
    }

    .info-tiles.tiles-brown:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-brown:hover .tiles-heading {
            background: #ca3c2d;
        }

        .info-tiles.tiles-brown:hover .tiles-body {
            background: #ab3326;
        }

        .info-tiles.tiles-brown:hover .tiles-body-alt {
            background: #ab3326;
        }

        .info-tiles.tiles-brown:hover .tiles-footer {
            background: #81261d;
        }

.info-tiles.tiles-grape {
    color: #ffffff !important;
}

    .info-tiles.tiles-grape .tiles-heading {
        background: #919bad;
    }

    .info-tiles.tiles-grape .tiles-body {
        background: #7a869c;
    }

    .info-tiles.tiles-grape .tiles-body-alt {
        background: #7a869c;
    }

    .info-tiles.tiles-grape .tiles-footer {
        background: #616d82;
    }

    .info-tiles.tiles-grape:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-grape:hover .tiles-heading {
            background: #818da1;
        }

        .info-tiles.tiles-grape:hover .tiles-body {
            background: #6c7991;
        }

        .info-tiles.tiles-grape:hover .tiles-body-alt {
            background: #6c7991;
        }

        .info-tiles.tiles-grape:hover .tiles-footer {
            background: #566074;
        }

.info-tiles.tiles-toyo {
    color: #ffffff !important;
}

    .info-tiles.tiles-toyo .tiles-heading {
        background: #677fa4;
    }

    .info-tiles.tiles-toyo .tiles-body {
        background: #556b8d;
    }

    .info-tiles.tiles-toyo .tiles-body-alt {
        background: #556b8d;
    }

    .info-tiles.tiles-toyo .tiles-footer {
        background: #42536d;
    }

    .info-tiles.tiles-toyo:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-toyo:hover .tiles-heading {
            background: #5a7195;
        }

        .info-tiles.tiles-toyo:hover .tiles-body {
            background: #4b5f7d;
        }

        .info-tiles.tiles-toyo:hover .tiles-body-alt {
            background: #4b5f7d;
        }

        .info-tiles.tiles-toyo:hover .tiles-footer {
            background: #38475d;
        }

.info-tiles.tiles-alizarin {
    color: #ffffff !important;
}

    .info-tiles.tiles-alizarin .tiles-heading {
        background: #eb6d60;
    }

    .info-tiles.tiles-alizarin .tiles-body {
        background: #e74c3c;
    }

    .info-tiles.tiles-alizarin .tiles-body-alt {
        background: #e74c3c;
    }

    .info-tiles.tiles-alizarin .tiles-footer {
        background: #d62c1a;
    }

    .info-tiles.tiles-alizarin:hover {
        color: #ffffff;
    }

        .info-tiles.tiles-alizarin:hover .tiles-heading {
            background: #e85647;
        }

        .info-tiles.tiles-alizarin:hover .tiles-body {
            background: #e43725;
        }

        .info-tiles.tiles-alizarin:hover .tiles-body-alt {
            background: #e43725;
        }

        .info-tiles.tiles-alizarin:hover .tiles-footer {
            background: #bf2718;
        }

.shortcut-tiles.tiles-info {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-info .tiles-heading,
    .shortcut-tiles.tiles-info .tiles-body,
    .shortcut-tiles.tiles-info .tiles-footer {
        background: #63b7e6;
    }

    .shortcut-tiles.tiles-info:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-info:hover .tiles-heading,
        .shortcut-tiles.tiles-info:hover .tiles-body,
        .shortcut-tiles.tiles-info:hover .tiles-footer {
            background: #4dade2;
        }

.shortcut-tiles.tiles-success {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-success .tiles-heading,
    .shortcut-tiles.tiles-success .tiles-body,
    .shortcut-tiles.tiles-success .tiles-footer {
        background: #7dcc93;
    }

    .shortcut-tiles.tiles-success:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-success:hover .tiles-heading,
        .shortcut-tiles.tiles-success:hover .tiles-body,
        .shortcut-tiles.tiles-success:hover .tiles-footer {
            background: #6bc584;
        }

.shortcut-tiles.tiles-danger {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-danger .tiles-heading,
    .shortcut-tiles.tiles-danger .tiles-body,
    .shortcut-tiles.tiles-danger .tiles-footer {
        background: #e75a5a;
    }

    .shortcut-tiles.tiles-danger:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-danger:hover .tiles-heading,
        .shortcut-tiles.tiles-danger:hover .tiles-body,
        .shortcut-tiles.tiles-danger:hover .tiles-footer {
            background: #e44444;
        }

.shortcut-tiles.tiles-warning {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-warning .tiles-heading,
    .shortcut-tiles.tiles-warning .tiles-body,
    .shortcut-tiles.tiles-warning .tiles-footer {
        background: #e8db4f;
    }

    .shortcut-tiles.tiles-warning:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-warning:hover .tiles-heading,
        .shortcut-tiles.tiles-warning:hover .tiles-body,
        .shortcut-tiles.tiles-warning:hover .tiles-footer {
            background: #e5d638;
        }

.shortcut-tiles.tiles-primary {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-primary .tiles-heading,
    .shortcut-tiles.tiles-primary .tiles-body,
    .shortcut-tiles.tiles-primary .tiles-footer {
        background: #4697ce;
    }

    .shortcut-tiles.tiles-primary:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-primary:hover .tiles-heading,
        .shortcut-tiles.tiles-primary:hover .tiles-body,
        .shortcut-tiles.tiles-primary:hover .tiles-footer {
            background: #348bc6;
        }

.shortcut-tiles.tiles-inverse {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-inverse .tiles-heading,
    .shortcut-tiles.tiles-inverse .tiles-body,
    .shortcut-tiles.tiles-inverse .tiles-footer {
        background: #4f5259;
    }

    .shortcut-tiles.tiles-inverse:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-inverse:hover .tiles-heading,
        .shortcut-tiles.tiles-inverse:hover .tiles-body,
        .shortcut-tiles.tiles-inverse:hover .tiles-footer {
            background: #43464b;
        }

.shortcut-tiles.tiles-midnightblue {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-midnightblue .tiles-heading,
    .shortcut-tiles.tiles-midnightblue .tiles-body,
    .shortcut-tiles.tiles-midnightblue .tiles-footer {
        background: #2b3d51;
    }

    .shortcut-tiles.tiles-midnightblue:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-midnightblue:hover .tiles-heading,
        .shortcut-tiles.tiles-midnightblue:hover .tiles-body,
        .shortcut-tiles.tiles-midnightblue:hover .tiles-footer {
            background: #223040;
        }

.shortcut-tiles.tiles-sky {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-sky .tiles-heading,
    .shortcut-tiles.tiles-sky .tiles-body,
    .shortcut-tiles.tiles-sky .tiles-footer {
        background: #76c4ed;
    }

    .shortcut-tiles.tiles-sky:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-sky:hover .tiles-heading,
        .shortcut-tiles.tiles-sky:hover .tiles-body,
        .shortcut-tiles.tiles-sky:hover .tiles-footer {
            background: #5fbaea;
        }

.shortcut-tiles.tiles-orange {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-orange .tiles-heading,
    .shortcut-tiles.tiles-orange .tiles-body,
    .shortcut-tiles.tiles-orange .tiles-footer {
        background: #f0934e;
    }

    .shortcut-tiles.tiles-orange:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-orange:hover .tiles-heading,
        .shortcut-tiles.tiles-orange:hover .tiles-body,
        .shortcut-tiles.tiles-orange:hover .tiles-footer {
            background: #ee8536;
        }

.shortcut-tiles.tiles-indigo {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-indigo .tiles-heading,
    .shortcut-tiles.tiles-indigo .tiles-body,
    .shortcut-tiles.tiles-indigo .tiles-footer {
        background: #9358ac;
    }

    .shortcut-tiles.tiles-indigo:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-indigo:hover .tiles-heading,
        .shortcut-tiles.tiles-indigo:hover .tiles-body,
        .shortcut-tiles.tiles-indigo:hover .tiles-footer {
            background: #854e9d;
        }

.shortcut-tiles.tiles-green {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-green .tiles-heading,
    .shortcut-tiles.tiles-green .tiles-body,
    .shortcut-tiles.tiles-green .tiles-footer {
        background: #16a085;
    }

    .shortcut-tiles.tiles-green:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-green:hover .tiles-heading,
        .shortcut-tiles.tiles-green:hover .tiles-body,
        .shortcut-tiles.tiles-green:hover .tiles-footer {
            background: #138a72;
        }

.shortcut-tiles.tiles-magenta {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-magenta .tiles-heading,
    .shortcut-tiles.tiles-magenta .tiles-body,
    .shortcut-tiles.tiles-magenta .tiles-footer {
        background: #e06d94;
    }

    .shortcut-tiles.tiles-magenta:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-magenta:hover .tiles-heading,
        .shortcut-tiles.tiles-magenta:hover .tiles-body,
        .shortcut-tiles.tiles-magenta:hover .tiles-footer {
            background: #dc5885;
        }

.shortcut-tiles.tiles-purple {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-purple .tiles-heading,
    .shortcut-tiles.tiles-purple .tiles-body,
    .shortcut-tiles.tiles-purple .tiles-footer {
        background: #e044ab;
    }

    .shortcut-tiles.tiles-purple:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-purple:hover .tiles-heading,
        .shortcut-tiles.tiles-purple:hover .tiles-body,
        .shortcut-tiles.tiles-purple:hover .tiles-footer {
            background: #dc2ea1;
        }

.shortcut-tiles.tiles-brown {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-brown .tiles-heading,
    .shortcut-tiles.tiles-brown .tiles-body,
    .shortcut-tiles.tiles-brown .tiles-footer {
        background: #c0392b;
    }

    .shortcut-tiles.tiles-brown:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-brown:hover .tiles-heading,
        .shortcut-tiles.tiles-brown:hover .tiles-body,
        .shortcut-tiles.tiles-brown:hover .tiles-footer {
            background: #ab3326;
        }

.shortcut-tiles.tiles-grape {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-grape .tiles-heading,
    .shortcut-tiles.tiles-grape .tiles-body,
    .shortcut-tiles.tiles-grape .tiles-footer {
        background: #7a869c;
    }

    .shortcut-tiles.tiles-grape:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-grape:hover .tiles-heading,
        .shortcut-tiles.tiles-grape:hover .tiles-body,
        .shortcut-tiles.tiles-grape:hover .tiles-footer {
            background: #6c7991;
        }

.shortcut-tiles.tiles-toyo {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-toyo .tiles-heading,
    .shortcut-tiles.tiles-toyo .tiles-body,
    .shortcut-tiles.tiles-toyo .tiles-footer {
        background: #556b8d;
    }

    .shortcut-tiles.tiles-toyo:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-toyo:hover .tiles-heading,
        .shortcut-tiles.tiles-toyo:hover .tiles-body,
        .shortcut-tiles.tiles-toyo:hover .tiles-footer {
            background: #4b5f7d;
        }

.shortcut-tiles.tiles-alizarin {
    color: #ffffff !important;
}

    .shortcut-tiles.tiles-alizarin .tiles-heading,
    .shortcut-tiles.tiles-alizarin .tiles-body,
    .shortcut-tiles.tiles-alizarin .tiles-footer {
        background: #e74c3c;
    }

    .shortcut-tiles.tiles-alizarin:hover {
        color: #ffffff;
    }

        .shortcut-tiles.tiles-alizarin:hover .tiles-heading,
        .shortcut-tiles.tiles-alizarin:hover .tiles-body,
        .shortcut-tiles.tiles-alizarin:hover .tiles-footer {
            background: #e43725;
        }

.info-tiles .tiles-body .easypiechart {
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    width: 100px;
}

    .info-tiles .tiles-body .easypiechart .percent {
        width: 100px;
        line-height: 100px;
        font-size: 20px;
        font-weight: 300;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        color: #fff;
    }

.editor-input {
    border: 0px;
    color: #656b79;
    height: 34px;
    padding: 7px 9px;
    box-shadow: none!important;
    display: block;
    width: 100%;
    font-size: 13px;
    line-height: 1.46153846;
    background-color: #fff;
    background-image: none;
    border-radius: 3px;
}

    .editor-input:focus {
        border: 1px solid #4697ce;
    }

.headerInput {
    font-size: 20px;
}

.panel-input {
    border: 0px;
    color: white;
    height: 34px;
    padding: 19px 9px;
    box-shadow: none!important;
    display: block;
    width: 100%;
    font-size: 13px;
    line-height: 1.46153846;
    background-color: #fff;
    background-image: none;
    border-radius: 3px;
    background: transparent;
    font-size: 16px;
}

    .panel-input:focus {
        background-color: rgba(101, 107, 121, 0.24);
    }

.panelborder {
    border: 1px solid #4697ce;
}

.editoraction {
    color: rgba(0, 0, 0, 0.56);
    padding-top: 6px;
}
.editdisabled {
    cursor:not-allowed;
}

.grid-row {
    font-size: 13px;
    border-bottom: 1px solid #e1e3e8;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    height: 50px;
    line-height: 2em;
}

.grid-header {
    font-weight: bold;
}

.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1010;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border: 1px solid #e1e3e8;
    border-radius: 3px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    white-space: normal;
}

    .popover.top {
        margin-top: -10px;
    }

    .popover.right {
        margin-left: 10px;
    }

    .popover.bottom {
        margin-top: 10px;
    }

    .popover.left {
        margin-left: -10px;
    }

.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 2px 2px 0 0;
}

.popover-content {
    padding: 9px 14px;
}

.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover > .arrow {
    border-width: 11px;
}

    .popover > .arrow:after {
        border-width: 10px;
        content: "";
    }

.popover.top > .arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999999;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
}

    .popover.top > .arrow:after {
        content: " ";
        bottom: 1px;
        margin-left: -10px;
        border-bottom-width: 0;
        border-top-color: #ffffff;
    }

.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999999;
    border-right-color: rgba(0, 0, 0, 0.25);
}

    .popover.right > .arrow:after {
        content: " ";
        left: 1px;
        bottom: -10px;
        border-left-width: 0;
        border-right-color: #ffffff;
    }

.popover.bottom > .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    top: -11px;
}

    .popover.bottom > .arrow:after {
        content: " ";
        top: 1px;
        margin-left: -10px;
        border-top-width: 0;
        border-bottom-color: #ffffff;
    }

.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999999;
    border-left-color: rgba(0, 0, 0, 0.25);
}

    .popover.left > .arrow:after {
        content: " ";
        right: 1px;
        border-right-width: 0;
        border-left-color: #ffffff;
        bottom: -10px;
    }

.grid-input-sm {
    height: 28px!important;
    padding: 4px 10px;
    font-size: 12px;
    line-height: 1.5!important;
    border-radius: 2px!important;
}

.intent {
    margin-left: 5px;
    
}

.header {
    font-weight:700!important;
}

.panel-border-success {
    border: 1px solid #7dcc93;
}

.panel-border-gray {
    border: 1px solid #e9ecf0;
}

.panel-border-orange {
    border: 1px solid #f0934e;
}

.move-control-panel {
    position: absolute;
    top: 120px;
    left: 20%;
    min-width: 500px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        right: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }    

    .dropdown-submenu:hover > a:after {
        border-left-color: #ffffff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }
.autoheight {
    height:auto !important;
}

@media (max-width: 405px) {
    .panelheadingh4 {
        line-height:20px !important;
    }
}